<!DOCTYPE html>
<html>
    <title>
        Profilku :D
    </title>
    <body>
        <img src="foto nasywa.jpg" alt="Foto Nasywa">
        <h1>
            Hai :)
        </h1>
        <p>
            Nasywa Nur Fathiyah
        </p>
        <p>
            NPM: 1806205546
        </p>
        <p>
            Angkatan: 2018
        </p>
        <p>Hobi: minum boba</p>
            
            Halo semuanya, jadi seperti yang kalian sudah ketahui, nama gue Nasywa. Gue kuliah di Fasilkom UI jurusan Ilmu Komputer. 
            Seumur hidup, gue udah tinggal di 4 kota di 3 provinsi yang berbeda, yaitu Bogor, Cilacap, Yogyakarta, dan Depok :D
            Orang nganggep gue kayak anak kecil, tapi masalahnya gue sendiri ga pernah ngerasa gitu WKKW aneh ya.
        </p>
    </body>
</html>
